Support » Plugin: Gravity Forms Salesforce Add-on » API Disabled after Upgrade

  • Resolved dsaro

    (@dsaro)


    Upgraded this morning and now I am getting this error. API_DISABLED_FOR_ORG: API is not enabled for this Organization or Partner

    The SalesForce plugin has worked up until this latest upgrade. There was another plugin that was on the site, but when I upgraded it was removed.

    Please advise. Thanks.

    It was Web-To-Lead that needed to be enabled. Please disregard. Thanks.

    https://wordpress.org/plugins/gravity-forms-salesforce/

  • The topic ‘API Disabled after Upgrade’ is closed to new replies.